Subject: Re: 23.0.60; Menu items in Options menu

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 07 Jul 2011 23:45:22 +0200

"Drew Adams" <[email-masked]> writes:

> It would be better to be more consistent in the kind of menu items
> used.  Currently, some are noun phrases (e.g. Active Region
> Highlighting) and others are verb phrases (e.g. Save Place in Files
> Between Sesssions).  Generally, I'd suggest using verb phrases.
>
> Suggestions:
>
> Highlight Active Region
> Highlight Matching Parenthesis
> Ignore Case for Search
> Use CUA Cut-Copy-Paste Keys
> Blink Cursor

I've now made these changes, with some slight adjustments.

> Also, perhaps:
>
> Long Lines in Buffer
> This one is not a problem of noun vs verb. This submenu is about how
> to handle long lines, and truncating is not a kind of wrapping.

Not this one, though.  I think "truncating" is the correct Emacs
terminology, and "Long Lines in Buffer" is more confusing, in my
opinion.

> And this menu item could be a verb phrase, like the others in its
> submenu:
>
> Wrap Between Words

Fixed this, too.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/